@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/bgd.jpg);
	background-attachment: fixed;
	background-position: top;
	background-repeat: repeat-x;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F60;
	text-align: center;
	text-shadow: 1px 1px #000;
	font-weight: bold;
}
.img {
	border: 2px solid #CCC;
}
.inset { text-shadow:#fff 0px 1px 0, #000 0 -1px 0;}
#container {
	width: 850px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #666;
	border-radius: 8px;
	box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.75);
	padding-bottom: 30px;
	border: 1px solid #CCC;
}
.minus {
	color: #F60;
	font-size: 18px;
	background-image: url(images/spot.jpg);
	background-repeat: repeat-x;
}
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #FF6600;
	text-align: center;
	display: block;
	margin-top: 20px;
	margin-bottom: 3px;
	text-shadow: 1px 1px #333;
}
.obavijest {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #FF0000;
	text-align: center;
	display: block;
	margin-top: 20px;
	margin-bottom: 3px;
	text-shadow: 1px 1px #333;
}
